.image{
    height:100%; 
    background-size:cover; 
    width:auto;
    background-image:url('../../../assets/bg1.jpg');
    background-position:50% 50%;
}
mat-raised-button {
    width: 100px;
    background-color: rgb(83, 77, 77)
}
.text {
    font-size: 60px;
    color:  white;
    font-weight: bold;
    text-align: center;
    margin: 50px;
    font-family: Georgia, 'Times New Roman', Times, serif; ;
}
.text1 {
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    padding: 5px;
    margin: 50px;
    font-family: Georgia, 'Times New Roman', Times, serif; ;
}
.example-card {
    max-width: 300px;
    padding: 50px;
    text-align: center;
  }
  .example-card {
    max-width: 400px;
  }
  
  .example-header-image {
    background-image: url('../../../assets/bg.png');
    background-size: cover;
  }
  
Fixed it by using Very simple Flex

.main-div{
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}